Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 06:18:24 +0000 (UTC)

Hi Mais Hasan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<div>
<div class="MsoNormal" style="margin:0cm 0cm 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">Dear Ma’am/Sir,</div>

<div class="MsoNormal" style="margin:0cm 0cm 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">It is with a heavy heart and utmost feeling of helplessness and
vulnerability; I write this email. </div>

<div class="MsoNormal" style="margin:0cm 0cm 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">My order #9417664100 is still undelivered as of 09-03-2023 10:17 hours, as
I jot down this email. </div>

<div class="MsoNormal" style="margin:0cm 0cm 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">I am feeling so helpless, vulnerable, and inadequate as I
cannot provide for my baby’s well-being because of the wrongful practice done
by one of the leading brands in UAE, the Landmark Group. </div>

<div class="MsoNormal" style="margin:0cm 0cm 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">And all this terrible experience on an International Women’s
Day, by one of the epitome of women empowerment, Landmark Group, which is led
by one of the strongest women, this world has seen.</div>
<div class="MsoNormal" style="margin:0cm 0cm 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif">
<a class="gmail_plusreply" id="plusReplyChip-0" href="mailto:[email-masked]" rel="noreferrer">@[email-masked]</a> : Pratyush bhai, sorry for troubling you with this. Kindly ignore me if I am wasting your time. But I am going through a very rough patch in my life. I had a preterm baby in Dec-2022 and he was in NICU for 35 days, and we have been taking care of him at home for the last 2 months and the doctor has prescribed no visitors or no going out until 3 months. On top of it, I am going through a personal loss as my grandmother passed away 2 weeks back. I went to India and by the time I came back my wife and son both got sick and they were admitted to the hospital last week. And this experience from Babyshop has made me feel so vulnerable and helpless and so inadequate, the only person that came in my mind was you who is working with the Group CEO. If you could please forward it to the concerned person for a prompt action, I would be grateful. Thank you for the support bhai. </div>

<div class="MsoNormal" style="margin:0cm 0cm 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif"><u>Let me give you a chronology of events that has led to this:</u></div>

<table class="gmail-MsoTableGrid" border="1" cellspacing="0" cellpadding="0" width="690" style="width:517.45pt;border-collapse:collapse;border:none">
 <tbody>
<tr>
  <td width="44" style="width:32.95pt;border:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" align="center" style="margin:0cm;text-align:center;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif"><b><font color="#0000ff">Sno</font></b></div>
  </td>
  <td width="100" style="width:75pt;border-top:1pt solid windowtext;border-right:1pt solid windowtext;border-bottom:1pt solid windowtext;border-left:none;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif"><b><font color="#0000ff">Date</font></b></div>
  </td>
  <td width="159" style="width:118.9pt;border-top:1pt solid windowtext;border-right:1pt solid windowtext;border-bottom:1pt solid windowtext;border-left:none;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif"><b><font color="#0000ff">Event</font></b></div>
  </td>
  <td width="180" style="width:134.65pt;border-top:1pt solid windowtext;border-right:1pt solid windowtext;border-bottom:1pt solid windowtext;border-left:none;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif"><b><font color="#0000ff">Details</font></b></div>
  </td>
  <td width="208" style="width:155.95pt;border-top:1pt solid windowtext;border-right:1pt solid windowtext;border-bottom:1pt solid windowtext;border-left:none;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif"><b><font color="#0000ff">Remarks</font></b></div>
  </td>
 </tr>
 <tr>
  <td width="44" style="width:32.95pt;border-right:1pt solid windowtext;border-bottom:1pt solid windowtext;border-left:1pt solid windowtext;border-top:none;padding:0cm 5.4pt">
  <div class="MsoNormal" align="center" style="margin:0cm;text-align:center;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">1</div>
  </td>
  <td width="100" style="width:75pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">05-Mar-2023</div>
  </td>
  <td width="159" style="width:118.9pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">Order
  #9417664100</div>
  </td>
  <td width="180" style="width:134.65pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">Order placed
  for 5 items amounting to AED 254</div>
  </td>
  <td width="208" style="width:155.95pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">The app still
  shows “Arriving on Monday, 6<sup>th</sup> Mar” – attached screenshot</div>
  </td>
 </tr>
 <tr>
  <td width="44" style="width:32.95pt;border-right:1pt solid windowtext;border-bottom:1pt solid windowtext;border-left:1pt solid windowtext;border-top:none;padding:0cm 5.4pt">
  <div class="MsoNormal" align="center" style="margin:0cm;text-align:center;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">2</div>
  </td>
  <td width="100" style="width:75pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">06-Mar-2023</div>
  </td>
  <td width="159" style="width:118.9pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">Call from
  Delivery Agent – Agent asked to reschedule</div>
  </td>
  <td width="180" style="width:134.65pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="gmail-MsoListParagraphCxSpFirst" style="margin:0cm 0cm 0cm 12.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">1.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>   
  </span>At 20:30, I received a call from ‘TIME EXPRESS
  PARCELS DELI’ +971-529640040</div>
  <div class="gmail-MsoListParagraphCxSpMiddle" style="margin:0cm 0cm 0cm 12.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">2.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>   
  </span>The agent told me it is too late and he is tired
  to do the delivery</div>
  <div class="gmail-MsoListParagraphCxSpMiddle" style="margin:0cm 0cm 0cm 12.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">3.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>   
  </span>On asking him when I can get the delivery, he
  said “Inshallah, I will start tomorrow with your delivery”. </div>
  <div class="gmail-MsoListParagraphCxSpLast" style="margin:0cm 0cm 0cm 12.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">4.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>   
  </span>A minute later I receive the SMS that “I
  requested for reschedule” and App also updated accordingly</div>
  </td>
  <td width="208" style="width:155.95pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">The delivery agent
  was too rude in his behaviour as if I was at his mercy for the delivery of
  the items I ordered and he never even requested, he just declared that he
  cannot deliver as it is late, and he is tired. </div>
  </td>
 </tr>
 <tr>
  <td width="44" style="width:32.95pt;border-right:1pt solid windowtext;border-bottom:1pt solid windowtext;border-left:1pt solid windowtext;border-top:none;padding:0cm 5.4pt">
  <div class="MsoNormal" align="center" style="margin:0cm;text-align:center;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">3</div>
  </td>
  <td width="100" style="width:75pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">07-Mar-2023</div>
  </td>
  <td width="159" style="width:118.9pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">Call to
  Customer Support 800-22297467</div>
  </td>
  <td width="180" style="width:134.65pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="gmail-MsoListParagraphCxSpFirst" style="margin:0cm 0cm 0cm 16.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">1.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>    
  </span>I called the number given on the Babyshop App to
  get the status of the order.</div>
  <div class="gmail-MsoListParagraphCxSpMiddle" style="margin:0cm 0cm 0cm 16.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">2.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>    
  </span>I explained the full story to the agent</div>
  <div class="gmail-MsoListParagraphCxSpLast" style="margin:0cm 0cm 0cm 16.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">3.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>    
  </span>She was kind enough to listen to everything
  and raised a complaint for Delivery, with <b>Complaint no: #5808605</b>
</div>
  </td>
  <td width="208" style="width:155.95pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">I was so
  frustrated with my call, but the agent, the lady was so patient and said she
  being a mother understands how frustrating this is when you don’t received
  the order for the baby’s well-being </div>
  </td>
 </tr>
 <tr>
  <td width="44" style="width:32.95pt;border-right:1pt solid windowtext;border-bottom:1pt solid windowtext;border-left:1pt solid windowtext;border-top:none;padding:0cm 5.4pt">
  <div class="MsoNormal" align="center" style="margin:0cm;text-align:center;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">4</div>
  </td>
  <td width="100" style="width:75pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">08-Mar-2023</div>
  </td>
  <td width="159" style="width:118.9pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">I wrote to Landmark
  Support, Rated Babyshop in Play Store &amp; direct messaged Centrepoint on
  Twitter</div>
  </td>
  <td width="180" style="width:134.65pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="gmail-MsoListParagraphCxSpFirst" style="margin:0cm 0cm 0cm 16.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">1.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>    
  </span>Received response from Landmark Retail with
  complaint no: #5808669 </div>
  <div class="gmail-MsoListParagraphCxSpLast" style="margin:0cm 0cm 0cm 16.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">2.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>    
  </span>Also replied to Play Store babyshopsupport
  email &amp; on Twitter direct message to Centrepoint</div>
  </td>
  <td width="208" style="width:155.95pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">Even after
  raising my concern on multiple platforms, the item is still undelivered. </div>
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">Attached
  concerns raised on multiple platforms screenshots</div>
  </td>
 </tr>
 <tr>
  <td width="44" style="width:32.95pt;border-right:1pt solid windowtext;border-bottom:1pt solid windowtext;border-left:1pt solid windowtext;border-top:none;padding:0cm 5.4pt">
  <div class="MsoNormal" align="center" style="margin:0cm;text-align:center;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">5</div>
  </td>
  <td width="100" style="width:75pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">08-Mar-2023</div>
  </td>
  <td width="159" style="width:118.9pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">Call to Customer
  Support 800-22297467</div>
  </td>
  <td width="180" style="width:134.65pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="gmail-MsoListParagraphCxSpFirst" style="margin:0cm 0cm 0cm 16.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">1.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>    
  </span>At 17:46, I received an SMS saying they attempted
  delivery, but it was unsuccessful. I never received a call or any means of
  contact for the attempted delivery</div>
  <div class="gmail-MsoListParagraphCxSpLast" style="margin:0cm 0cm 0cm 16.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">2.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>    
  </span>At 18:30 I again called Customer Support to
  get the status, the agent told me that it is out for delivery. </div>
  </td>
  <td width="208" style="width:155.95pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">I was so
  appalled seeing this and then I called. On assurance of the agent, I decided
  to wait for the delivery</div>
  </td>
 </tr>
 <tr>
  <td width="44" style="width:32.95pt;border-right:1pt solid windowtext;border-bottom:1pt solid windowtext;border-left:1pt solid windowtext;border-top:none;padding:0cm 5.4pt">
  <div class="MsoNormal" align="center" style="margin:0cm;text-align:center;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">6</div>
  </td>
  <td width="100" style="width:75pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">08-Mar-2023</div>
  </td>
  <td width="159" style="width:118.9pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">Call to Customer
  Support 800-22297467</div>
  </td>
  <td width="180" style="width:134.65pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="gmail-MsoListParagraphCxSpFirst" style="margin:0cm 0cm 0cm 16.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">1.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>    
  </span>At 21:16, I again called Customer Support to
  get the status.</div>
  <div class="gmail-MsoListParagraphCxSpMiddle" style="margin:0cm 0cm 0cm 16.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">2.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>    
  </span>This was the worst experience ever. </div>
  <div class="gmail-MsoListParagraphCxSpLast" style="margin:0cm 0cm 0cm 16.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">3.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>    
  </span>I was put on hold for ~25 mins and automatically the call got disconnected. </div>
  </td>
  <td width="208" style="width:155.95pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">Attached
  screenshot.</div>
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">I was feeling
  so helpless and vulnerable and feeling so inadequate that I could not provide
  for my baby and I was treated even worse than an insect by one of the leading
  brands in the UAE. </div>
  </td>
 </tr>
 <tr>
  <td width="44" style="width:32.95pt;border-right:1pt solid windowtext;border-bottom:1pt solid windowtext;border-left:1pt solid windowtext;border-top:none;padding:0cm 5.4pt">
  <div class="MsoNormal" align="center" style="margin:0cm;text-align:center;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">7</div>
  </td>
  <td width="100" style="width:75pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">08-Mar-2023</div>
  </td>
  <td width="159" style="width:118.9pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">Call to Customer
  Support 800-22297467</div>
  </td>
  <td width="180" style="width:134.65pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="gmail-MsoListParagraphCxSpFirst" style="margin:0cm 0cm 0cm 16.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">1.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>     
  </span>At 21:43 I called again, so dejected at the
  previous experiences.</div>
  <div class="gmail-MsoListParagraphCxSpMiddle" style="margin:0cm 0cm 0cm 16.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">2.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>     
  </span>Luckily the lady agent was so considerate and
  listened to everything.</div>
  <div class="gmail-MsoListParagraphCxSpMiddle" style="margin:0cm 0cm 0cm 16.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">3.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>     
  </span>She also promised the SMS would have been a
  mistake and they will deliver the same day</div>
  <div class="gmail-MsoListParagraphCxSpMiddle" style="margin:0cm 0cm 0cm 16.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">4.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>     
  </span>She also raised the complaint against delivery.</div>
  <div class="gmail-MsoListParagraphCxSpMiddle" style="margin:0cm 0cm 0cm 16.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">Complaint
  no: <b>#5808605</b> (earlier unresolved complaint)</div>
  <div class="gmail-MsoListParagraphCxSpLast" style="margin:0cm 0cm 0cm 16.1pt;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">5.<span style='font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:7pt;line-height:normal;font-family:"Times New Roman"'>      
  </span>Against the previous agent: Complaint no: <b>#5814677
  </b>
</div>
  </td>
  <td width="208" style="width:155.95pt;border-top:none;border-left:none;border-bottom:1pt solid windowtext;border-right:1pt solid windowtext;padding:0cm 5.4pt">
  <div class="MsoNormal" style="margin:0cm;line-height:normal;font-size:11pt;font-family:Calibri,sans-serif">Attached the
  screenshot</div>
  </td>
 </tr>
</tbody>
</table>

<div class="MsoNormal" style="margin:0cm 0cm 8pt;line-height:107%;font-size:11pt;font-family:Calibri,sans-serif"> </div>
</div>
<div dir="ltr">
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div>Thanks &amp; regards,</div>
<div dir="ltr">Jitin Surendran,</div>
<div dir="ltr">+971-544719505<br><div>
<a href="http://www.linkedin.com/in/jitins" target="_blank" rel="noreferrer">http://www.linkedin.com/in/jitins</a><br>
</div>
</div>
</div></div></div></div></div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 8, 2023 at 10:01 PM Jitin Surendran &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">
<div dir="auto"><br></div>
<div dir="auto">1. I want to know the status of this order. Order No: 9417664100 </div>
<div dir="auto"><br></div>
<div dir="auto">2. I was so badly treated by a call center agent, complaint no: 5814677</div>
<div dir="auto"><br></div>
<div dir="auto">3. I again raised a complaint for delivery: Complaint no: 5808605 </div>
<div dir="auto"><br></div>
<div dir="auto">Once this order is delivered, I am done with Landmark Group, be it Centrepoint, Homebox, Homecentre, Babyshop - I will make it my life's mission not even step into a Landmark Group brand ever again. </div>
<div dir="auto"><br></div>
<div dir="auto">It is the max I can do, because I'm so small in front of you, being treated even worse than an insect! </div>
<div dir="auto"><br></div>
<div dir="auto">God bless you! </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 8 Mar 2023, 18:30 Jitin Surendran, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">This is quite ridiculous! Utterly moronic!! <div dir="auto"><br></div>
<div dir="auto">I again received an SMS saying delivery attempt failed! </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 8 Mar 2023, 11:28 Jitin Surendran, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">
<div>What action are you going to take against the delivery team, who updated status wrongfully and fooled the customer and still did not deliver the package? </div>
<div dir="auto"><br></div>
<div dir="auto">I'm writing this email as I am still wondering where my order is after 2 days of One-day delivery order placed on Babyshop App</div>
<div dir="auto"><br></div>
<div dir="auto">1. I ordered day before yesterday, with one day delivery</div>
<div dir="auto"><br></div>
<div dir="auto">2. Yesterday at 08:30pm, I get a call from the delivery guy saying he is tired and he cannot deliver </div>
<div dir="auto"><br></div>
<div dir="auto">3. The next moment, the app tracker updates as I requested to reschedule</div>
<div dir="auto"><br></div>
<div dir="auto">4. Even after 2 days, the order is not delivered</div>
<div dir="auto"><br></div>
<div dir="auto">Humbly requesting you to guide me to the right person to resolve this matter. </div>
<div dir="auto"><br></div>
<div dir="auto">We are quite appalled by the way such a group is handling the baby product part of the business. Quite ridiculous and bunch of morons running the show!</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Jitin</div>
<div dir="auto">0544719505<br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Wed, 8 Mar 2023, 09:59 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Jitin,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for contacting Babyshop.<br><br>Please accept our full apologies for this delay and inconvenience. This is definitely not the ideal experience we would like you to have.<br><br>We have checked for you and found via your order tracking number that your order 9417664100 has been out for delivery on 8-3-23, and we hope it will be delivered to you as soon as possible, as the courier will try several times to deliver your items successfully.<br><br>In case you have faced any issue with the delivery process or you did not receive the order within this day, please send it back to us so that we can verify for you and assist you as needed.<br><br>We apologize once again for this inconvenience, and thank you for your patience and kindness.<br><br>Do not hesitate to contact us if you have any other inquiries!<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Babyshop </span>Support Team.</div>
</div>

	

</div></blockquote>
</div>
</div>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044014172184'>Sno-2-Call from Delivery Agent.jpg</a><br />2. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044014172185'>Sno-1-Arriving on 06th Mar.jpg</a><br />3. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044014172186'>Sno-2-SMS update - 06-Mar-2023.jpg</a><br />4. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044014172187'>Sno-4- FacebookMessenger.jpg</a><br />5. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044014172188'>Sno-2-Request for Reschedule App update.jpg</a><br />6. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044014172189'>Sno-4-Play Store Review.jpeg</a><br />7. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044014172190'>Sno-4-Twitter Centrepoint.jpg</a><br />8. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044014172191'>Sno-4-Gmail-Landmark Support.jpg</a><br />9. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044014172192'>Sno-5-6-7-Call Log Details to Customer Support.jpg</a><br />10. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044014172193'>Sno-5-App Update Out for Delivery from morning 08-03-2023.jpg</a><br />11. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044014172195'>Sno-6-Call on Hold for 25 mins - Customer Support.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5808669